## fluxbox-base-themes-antix 0.1.0

=== debian/changelog ===
fluxbox-base-themes-antix (0.1.0) unstable; urgency=medium

  * intial build using just a few themes for antiX-base
  * added rounded corners

 -- anticapitalista <antix@operamail.com>  Thu, 01 Oct 2020 17:42:22 +0300
