=== debian/control ===
Source: fluxbox-base-themes-antix
Section: antiX
Priority: optional
Maintainer: anticapitalista <antiX@operamail.com>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: https://gitlab.com/antiX-Linux/fluxbox-base-themes-antix

Package: fluxbox-base-themes-antix
Architecture: all 
Depends: fluxbox
Conflicts: fluxbox-themes-antix
Breaks: fluxbox-themes-antix
Replaces: fluxbox-themes-antix
Description: extra fluxbox themes for antiX-base.
