## fluxbox-base-themes-antix 0.2.0

=== debian/changelog ===
fluxbox-base-themes-antix (0.2.0) unstable; urgency=medium

  * added Huge, Large, Medium, Small
  * Moved some themes to fluxbox-themes-antix

 -- anticapitalista <antix@operamail.com>  Sun, 10 Jan 2021 15:55:24 +0200
