=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: fluxbox-base-themes-antix
 Architecture: all 
 Depends: fluxbox
-Conflicts: fluxbox-themes-antix
-Breaks: fluxbox-themes-antix
-Replaces: fluxbox-themes-antix
-Description: extra fluxbox themes for antiX-base.
+Conflicts: fluxbox-themes-antix (<< 0.2.1)
+Breaks: fluxbox-themes-antix (<< 0.2.1)
+Replaces: fluxbox-themes-antix (<< 0.2.1)
+Description: fluxbox themes for antiX-base.
