## fluxbox-base-themes-antix 0.2.2

=== debian/changelog ===
fluxbox-base-themes-antix (0.2.2) unstable; urgency=medium

  * rmoved some themes

 -- anticapitalista <antix@operamail.com>  Wed, 02 Feb 2022 10:52:40 +0200
