## fluxbox-base-themes-antix 0.2.3

=== debian/changelog ===
fluxbox-base-themes-antix (0.2.3) unstable; urgency=medium

  * added Minimo

 -- anticapitalista <antix@operamail.com>  Fri, 24 Oct 2025 18:17:02 +0300
