=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: fluxbox-base-themes-antix
 Architecture: all 
 Depends: fluxbox
-Conflicts: fluxbox-themes-antix (<< 0.2.1)
-Breaks: fluxbox-themes-antix (<< 0.2.1)
-Replaces: fluxbox-themes-antix (<< 0.2.1)
+Conflicts: fluxbox-themes-antix (<= 0.2.1), fluxbox-base-themes-antix (<= 0.2.0)
+Breaks: fluxbox-themes-antix (<= 0.2.1), fluxbox-base-themes-antix (<= 0.2.0)
+Replaces: fluxbox-themes-antix (<= 0.2.1), fluxbox-base-themes-antix (<= 0.2.0)
 Description: fluxbox themes for antiX-base.
